class CreateCinnostiFirmies < ActiveRecord::Migration
  def change
    create_table :cinnosti_firmy, :id => false do |t|
      t.integer :ID_Cinnost, :null => false
      t.integer :ID_Firma, :null => false

      t.timestamps
    end
  end
end
